function book_publisher_agency_open_tab(evt, cityName) {
    var book_publisher_agency_i, book_publisher_agency_tabcontent, book_publisher_agency_tablinks;
    book_publisher_agency_tabcontent = document.getElementsByClassName("tabcontent");
    for (book_publisher_agency_i = 0; book_publisher_agency_i < book_publisher_agency_tabcontent.length; book_publisher_agency_i++) {
        book_publisher_agency_tabcontent[book_publisher_agency_i].style.display = "none";
    }
    book_publisher_agency_tablinks = document.getElementsByClassName("tablinks");
    for (book_publisher_agency_i = 0; book_publisher_agency_i < book_publisher_agency_tablinks.length; book_publisher_agency_i++) {
        book_publisher_agency_tablinks[book_publisher_agency_i].className = book_publisher_agency_tablinks[book_publisher_agency_i].className.replace(" active", "");
    }
    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.className += " active";
}

jQuery(document).ready(function () {
    jQuery( ".tab-sec .tablinks" ).first().addClass( "active" );
});